
"%.1f KB" = "%.1f KB";
"%.1f of %.1f KB" = "%.0f von %.0f KB";
"%.1f MB" = "%.1f MB";
"%.1f of %.1f MB" = "%.1f von %.1f MB";
"%.1f KB/s" = "%.1f KB/s";

"Download Directory" = "Download-Verzeichnis";
"Start" = "Start";
"Stop" = "Stop";
"Choose" = "Auswählen";
"%d items, %d active, %d done" = "%d Objekte (%d aktiv) - %d erledigt";
"Importing..." = "Importiere...";
"Are you sure you want to quit? %@ is currently downloading %d files. If you quit now, it will not finish downloading these files." = "Möchten Sie wirklich beenden? %@ lädt gerade %d Dateien. Wenn Sie jetzt beenden, wird das Laden dieser Dateien nicht abgeschlossen.";
"Don't Quit" = "Nicht beenden";
"Quit" = "Beenden";
"Downloads are in progress." = "Dateien werden geladen.";
"Downloads" = "Downloads";
